Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: aspell-hi
Upstream-Contact:
 The janabhaaratii Team <janabhaaratii at ncst dot ernet dot in>,
 The raftaar.com team <peeyush at indicus dot net>,
 Guntupalli Karunakar <karunakar at sarai dot net>,
 Ravikant <ravikant at sarai dot net>,
 Ravishankar Shrivastava <raviratlami at gmail dot com>.
Source: https://ftp.gnu.org/gnu/aspell/dict/hi

Files: *
Copyright: 2007, Gora Mohanty <gora@sarai.net>
License: GPL-2

Files: debian/*
Copyright: 2005-2020, Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this program; if not, write to the Free Software Foundation, Inc., 51 Franklin
 St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License can be
 found in `/usr/share/common-licenses/GPL-2'.
